:local(.text) {

  label {
    pointer-events: auto !important;
  }

  &:local(.required) {
    label:after {
      content: ' *';
      color: red;
    }
  }

  &:local(.description) {
    label {
      top: 32px !important;
    }
  }
}